
#form.webform-contact {
    position: relative;
    width: 667px;
    margin: 0 auto;
    /*
	background-image: url(/themes/speak-it/images/contact/bkg-tel.png);
    background-repeat: no-repeat;
    background-size: contain;
	*/
    padding:20px 20px;
}
#form.webform-contact .formulaire{
    position: relative;
    width: 580px;
    margin: 0 auto;
    padding: 50px;
    background: rgba(0,68,124,0.97);
	background: linear-gradient(120deg, rgba(0,68,124,0.90),70%, rgba(127,0,255,0.90));
    font-family: 'gotham-book';
    color: #fff
}

#form.webform-contact h2
{
	margin-top: 0;
    margin-bottom: 15px;
    font-family: 'gotham-black';
}

#edit-title-form h2
{
	font-family: 'dunbar-tall';
	position: relative;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 300;
}
#edit-title-form p
{
	       font-family: "dunbar-low";
	   font-size: 18px;
}

#form.webform-contact h3{
	margin-top:0;
	font-family: 'gotham-book';
	font-size: 30px;
	line-height: 30px;
	color:#FFF;
}

#form.webform-contact h4
{
	position:relative;
	margin-top: 0;
	color:#FFF;
	font-size:13px;
	
}

#form.webform-contact .content
{
	position: relative;
    margin: 0 auto;
    padding:0px;
    font-family: 'gotham-book';
}

#form.webform-contact .content .coord{
	position: relative;
    padding: 10px 0 20px;
    font-size:13px;
}

#form.webform-contact .content .form-item-conditions-utilisation label,
#form.webform-contact .content .form-item-newsletter label
{
	font-size: 13px;
    font-family: gotham-bold;
    position: relative;
}

#form.webform-contact .content .form-item-conditions-utilisation .description,
#form.webform-contact .content .form-item-newsletter .description{
	position: relative;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 10px;
    font-family: gotham-bold;
}

#form.webform-contact .content .form-item-conditions-utilisation .description a,
#form.webform-contact .content .form-item-newsletter .description a{
	color: green;
    text-decoration: none;
}

#form.webform-contact .content .form-item-conditions-utilisation .description a:hover,
#form.webform-contact .content .form-item-newsletter .description a:hover{
	text-decoration:underline;
}

#form.webform-contact .content textarea{
	padding: 10px 5px;
	resize: none;
	background:#7F00FF;
	border: 3px #00447C solid;
	border-radius:10px;
}
#form.webform-contact .content input[type="email"],
#form.webform-contact .content input[type="text"]{
	border:0;
	border-bottom: 1px #00447C solid;
	width: 100%;
    background: #7F00FF;
    padding: 10px 5px;
    border: 3px #00447C solid;
    border-radius: 10px;
}

#form.webform-contact .content input[type="submit"]{
	position: relative;
    padding: 10px 20px;
    background-color: rgba(21,133,203,0.70);
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    font-size: 13px;
    font-family: gotham-bold;
	border-radius:10px;
}

#form.webform-contact .content input[type="submit"]:hover
{
	background-color: rgba(255,255,255,0.70);
	color:#00447C;
}
#form.webform-contact .content textarea::placeholder,
#form.webform-contact .content input[type="email"]::placeholder,
#form.webform-contact .content input[type="text"]::placeholder {
  color: #FFF;
  font-size: 13px;
}
#form.webform-contact .content input[type="email"]::-webkit-input-placeholder,
#form.webform-contact .content textarea::-webkit-input-placeholder,
#form.webform-contact .content input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
  font-size: 13px;
}
#form.webform-contact .content input[type="email"]::-moz-placeholder,
#form.webform-contact .content textarea::-moz-placeholder,
#form.webform-contact .content input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
  font-size: 13px;
}
#form.webform-contact .content input[type="email"]::-ms-input-placeholder,
#form.webform-contact .content textarea::-ms-input-placeholder,
#form.webform-contact .content  input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
  font-size: 13px;
}
#form.webform-contact .content input[type="email"]::-moz-placeholder,
#form.webform-contact .content textarea::-moz-placeholder,
#form.webform-contact .content input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
  font-size: 13px;
}

#form.webform-contact h3 strong{
	font-family: 'gotham-bold';
}

#form.webform-contact #edit-markup
{
	margin-top:0;
	font-size:12px;
	margin-bottom:15px;
}

#form.webform-contact .formulaire .line{
	position:relative;
	display:flex;
}

#form.webform-contact .formulaire .line .row {
	width:48%;
}

#form.webform-contact .formulaire .line .row.none.all {
	width:99.5%;
}

#form.webform-contact .formulaire .line .row.none.allplus
{
	width: 100.5%;
}
	padding: 5px 10px;
	width: 98.5%;
#form.webform-contact .formulaire .line .row.none{
	width:initial;
}

#form.webform-contact .formulaire .line .row:nth-child(2){
	position:absolute;
	right:2px;
}

#form.webform-contact .formulaire .line .row.center{
	display: inline-block;
    margin: 15px auto;
    text-align:center;
}

#form.webform-contact .content #edit-markup a{
    position: relative;
    padding: 10px 20px 12px;
    background: #FFF;
    border: 1px #1585CB solid;
    border-radius: 30px;
    text-decoration: none;
    color: #1585CB;
    margin: 15px 0 10px;
    display: inline-block;
}

#form.webform-contact .content #edit-markup a:hover{
	border: 1px #FFF solid;
	background : #1585CB;
	color:#FFF;
}

#form.webform-contact .content .form-item, #form .content .form-actions
{
	position:relative;
	margin:5px 0;
}
#edit-newsletter{
	font-size:15px;
}

@media screen and (max-width: 1200px) {
  #form.webform-contact{width:90%}
}
@media screen and (max-width: 680px) {
	#form.webform-contact	{
		width:100%;
		padding:0;
	}
	
	#form.webform-contact .formulaire	{
		width: 93%;
		padding: 15px;
	}
	
	#form.webform-contact .formulaire .line{
		display:block;
		width:100%;
	}
	#form.webform-contact .formulaire .line .row.none.allplus {
		width: initial;
	}
	#form.webform-contact .formulaire .line .row{
	width:100%;
	}
	#form.webform-contact .formulaire .line .row:nth-child(2){
	position:relative;
	width:100%;
	right:initial;
	}
	#form.webform-contact .formulaire .line .row #edit-coord{
	margin:5px 0;
	}
	
	#form.webform-contact .content .coord .form-item{
		margin:15px 0;
	}
	
	#form.webform-contact .content input[type="email"], #form.webform-contact .content input[type="text"]
	{
		width:95%;
	}
	
}